var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/approvals/pending/route.js")
R.c("server/chunks/[root-of-the-server]__10l.xon._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_approvals_pending_route_actions_0mv51oc.js")
R.m(36586)
module.exports=R.m(36586).exports
